Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1355645 - [abrt] kernel paging request at __alloc_skb [NEEDINFO]
Summary: [abrt] kernel paging request at __alloc_skb
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 23
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:e1742bd02eb4cdf1657d3661ec0...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-12 07:19 UTC by c_g_w_g
Modified: 2016-10-26 16:46 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-10-26 16:46:38 UTC
labbott: needinfo? (c_g_w_g)


Attachments (Terms of Use)
File: dmesg (deleted)
2016-07-12 07:19 UTC, c_g_w_g
no flags Details

Description c_g_w_g 2016-07-12 07:19:37 UTC
Additional info:
reporter:       libreport-2.6.4
BUG: unable to handle kernel paging request at ffff8801a24753c0
IP: [<ffffffff81698648>] __alloc_skb+0x128/0x1f0
PGD 305f067 PUD 0 
Oops: 0002 [#1] SMP 
Modules linked in: ccm rfcomm fuse cmac bnep xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_broute bridge ebtable_nat ebtable_filter ebtables ip6table_mangle ip6table_security ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_raw ip6table_filter ip6_tables iptable_mangle iptable_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat iptable_raw arc4 ath9k ath3k btusb ath9k_common uvcvideo btrtl btbcm ath9k_hw btintel bluetooth videobuf2_vmalloc videobuf2_memops videobuf2_v4l2 videobuf2_core vfat fat intel_rapl asus_nb_wmi asus_wmi iTCO_wdt iTCO_vendor_support videodev sparse_keymap x86_pkg_temp_thermal coretemp mac80211 kvm_intel media kvm snd_hda_codec_hdmi snd_hda_codec_via
 snd_hda_codec_generic snd_hda_intel snd_hda_codec ath irqbypass cfg80211 snd_hda_core snd_hwdep snd_seq joydev snd_seq_device snd_pcm rfkill snd_timer shpchp snd i2c_i801 lpc_ich soundcore wmi int3403_thermal int3402_thermal mei_me int340x_thermal_zone mei tpm_tis int3400_thermal acpi_thermal_rel asus_wireless tpm binfmt_misc dm_crypt hid_multitouch i915 crct10dif_pclmul crc32_pclmul crc32c_intel ghash_clmulni_intel i2c_algo_bit drm_kms_helper 8021q serio_raw garp stp llc mrp drm alx mdio video fjes nf_conntrack_pptp nf_conntrack_proto_gre nf_conntrack
CPU: 0 PID: 32091 Comm: dnf Not tainted 4.5.7-202.fc23.x86_64 #1
Hardware name: ASUSTeK COMPUTER INC. X202E/X202E, BIOS X202E.204 09/19/2012
task: ffff88003b2a5b80 ti: ffff8800d38bc000 task.ti: ffff8800d38bc000
RIP: 0010:[<ffffffff81698648>]  [<ffffffff81698648>] __alloc_skb+0x128/0x1f0
RSP: 0018:ffff8800d38bfbd0  EFLAGS: 00010246
RAX: 00000000ffffffff RBX: ffff88011645c200 RCX: 00000000ffffffff
RDX: ffff8801a24753c0 RSI: 0000000000000000 RDI: ffff88011645c2c8
RBP: ffff8800d38bfc10 R08: 00000000ffffffc0 R09: ffff88011a401200
R10: ffff88011a401200 R11: ffff8800a2475400 R12: ffff8800a2475400
R13: 00000000ffffffff R14: ffff88011a401700 R15: 00000000024012c0
FS:  00007fcee6633700(0000) GS:ffff88011ee00000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: ffff8801a24753c0 CR3: 000000011278c000 CR4: 00000000001406f0
Stack:
 00000000d11d7800 0000000000000000 000000007e54d7a6 ffff8800d11d7800
 0000000000000000 0000000000000ec0 0000000000001000 00000000024012c0
 ffff8800d38bfc50 ffffffff816e1ecc ffff88011645c200 ffff8800d11d7800
Call Trace:
 [<ffffffff816e1ecc>] __netlink_alloc_skb+0x6c/0x220
 [<ffffffff816e215e>] netlink_dump+0xde/0x2d0
 [<ffffffff816e2599>] netlink_recvmsg+0x249/0x3d0
 [<ffffffff8169020b>] sock_recvmsg+0x3b/0x50
 [<ffffffff8169121b>] ___sys_recvmsg+0xdb/0x1f0
 [<ffffffff81690688>] ? sock_sendmsg+0x38/0x50
 [<ffffffff81690cc7>] ? SYSC_sendto+0x157/0x190
 [<ffffffff8125e125>] ? __fget_light+0x25/0x60
 [<ffffffff81691d11>] __sys_recvmsg+0x51/0x90
 [<ffffffff81691d62>] SyS_recvmsg+0x12/0x20
 [<ffffffff817c93ee>] entry_SYSCALL_64_fastpath+0x12/0x71
Code: 83 e0 01 83 e1 f7 c1 e0 03 09 c8 b9 ff ff ff ff 85 f6 88 83 90 00 00 00 b8 ff ff ff ff 66 89 8b c2 00 00 00 66 89 83 c6 00 00 00 <48> c7 02 00 00 00 00 48 c7 42 08 00 00 00 00 48 c7 42 10 00 00 
RIP  [<ffffffff81698648>] __alloc_skb+0x128/0x1f0
 RSP <ffff8800d38bfbd0>
CR2: ffff8801a24753c0

Comment 1 c_g_w_g 2016-07-12 07:19:47 UTC
Created attachment 1178761 [details]
File: dmesg

Comment 2 Laura Abbott 2016-09-23 19:29:37 UTC
*********** MASS BUG UPDATE **************
 
We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 23 kernel bugs.
 
Fedora 23 has now been rebased to 4.7.4-100.fc23.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.
 
If you have moved on to Fedora 24 or 25, and are still experiencing this issue, please change the version to Fedora 24 or 25.
 
If you experience different issues, please open a new bug report for those.

Comment 3 Laura Abbott 2016-10-26 16:46:38 UTC
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 4 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.


Note You need to log in before you can comment on or make changes to this bug.